function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5nvTKa93N2U":
        Script1();
        break;
      case "5nVKFeCBr5b":
        Script2();
        break;
      case "6T3EQ3RefpJ":
        Script3();
        break;
      case "6fUnqkyPeJc":
        Script4();
        break;
      case "6iLvE6w9G5N":
        Script5();
        break;
      case "5iCSTbHcdkG":
        Script6();
        break;
      case "5jmTYBjQrtJ":
        Script7();
        break;
      case "6HDwpffjFTM":
        Script8();
        break;
      case "5dOKMdKzKW5":
        Script9();
        break;
      case "66jieQ83dgI":
        Script10();
        break;
      case "5XDKqWKwfOR":
        Script11();
        break;
      case "6R7dABG6QXn":
        Script12();
        break;
      case "6XAUJHJfzHp":
        Script13();
        break;
      case "6lpmE6Qooe0":
        Script14();
        break;
      case "5VWY6LqVG3o":
        Script15();
        break;
      case "65CpFw1Q97d":
        Script16();
        break;
      case "6b4MfkHpPzP":
        Script17();
        break;
      case "5sFDl4OvXnf":
        Script18();
        break;
      case "6IiEVJx4so8":
        Script19();
        break;
      case "6iu6oZ2QlFr":
        Script20();
        break;
      case "65NBE4YyZJq":
        Script21();
        break;
      case "6mizw3UPtuQ":
        Script22();
        break;
      case "6lQx9JMzF6X":
        Script23();
        break;
      case "6eGcmlKuhgh":
        Script24();
        break;
      case "6BBMpzsp0bp":
        Script25();
        break;
      case "6CUa2ME6Xq5":
        Script26();
        break;
      case "5gWgcUVkzQQ":
        Script27();
        break;
      case "6Rb0B7EmGmt":
        Script28();
        break;
      case "5pFnuAjgmxr":
        Script29();
        break;
      case "6XOfhZsdIyE":
        Script30();
        break;
      case "6N4svyGBIia":
        Script31();
        break;
      case "5psjCwVbTYG":
        Script32();
        break;
      case "6AjMcpIQGmo":
        Script33();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
window.Script1 = function()
{
  player.once(() => {
const target = object('6FwN51uYqA4');
const duration = 5000;
const easing = 'ease-out';
const id = '5zzhAiIHAH0';
const shakeAmount = 5;
const delay = 0;
addToTimeline(
target.animate(
[ {translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script2 = function()
{
  player.once(() => {
const target = object('62v2LsuV4ZD');
const duration = 20000;
const easing = 'ease-out';
const id = '6bgkUuu8rZh';
const growAmount = 0.2;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: `${1 + growAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script3 = function()
{
  player.once(() => {
const target = object('6QeXROWWArH');
const duration = 8000;
const easing = 'ease-out';
const id = '6CCiX2EYgNf';
const pulseAmount = 0.07;
const delay = 8750;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script4 = function()
{
  player.once(() => {
const target = object('65QaFptWVJr');
const duration = 8000;
const easing = 'ease-out';
const id = '6LU4W8obXKc';
const growAmount = 0.2;
const delay = 8750;
addToTimeline(
target.animate(
[ {scale: `${1 + growAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script5 = function()
{
  player.once(() => {
const target = object('5qAyhyKwUMj');
const duration = 8000;
const easing = 'ease-out';
const id = '5W16Fs5ck8d';
const growAmount = 0.2;
const delay = 8750;
addToTimeline(
target.animate(
[ {scale: `${1 + growAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script6 = function()
{
  player.once(() => {
const target = object('5oCFbNeBGfL');
const duration = 4000;
const easing = 'ease-out';
const id = '5hjVxzZt50M';
const shrinkAmount = 0.2;
const delay = 16250;
addToTimeline(
target.animate(
[ {scale: `${1 - shrinkAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script7 = function()
{
  player.once(() => {
const target = object('68nLvryMIaJ');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script8 = function()
{
  player.once(() => {
const target = object('6NNi3m8Qx9I');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script9 = function()
{
  player.once(() => {
const target = object('6jCLIx08WkX');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script10 = function()
{
  player.once(() => {
const target = object('5fsakqQM3Xr');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script11 = function()
{
  player.once(() => {
const target = object('6m85OCMH9yX');
const duration = 750;
const easing = 'ease-out';
const id = '5Xjr8OSvilD';
const pulseAmount = 0.07;
const delay = 3000;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script12 = function()
{
  player.once(() => {
const target = object('6iXT6t32bOe');
const duration = 750;
const easing = 'ease-out';
const id = '5ib7JVnIvKm';
const shakeAmount = 5;
const delay = 6000;
addToTimeline(
target.animate(
[ {translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script13 = function()
{
  player.once(() => {
const target = object('6iXT6t32bOe');
const duration = 1500;
const easing = 'ease-out';
const id = '6DhJ1Lde0tj';
const growAmount = 0.1;
const delay = 6000;
addToTimeline(
target.animate(
[ {scale: `${1 + growAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script14 = function()
{
  player.once(() => {
const target = object('6rjG2cSQGhA');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script15 = function()
{
  player.once(() => {
const target = object('6csiKxzwZAu');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script16 = function()
{
  player.once(() => {
const target = object('5o7ilTSxXZe');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script17 = function()
{
  player.once(() => {
const target = object('5yKkC9SW8Jo');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script18 = function()
{
  player.once(() => {
const target = object('6QZ3dF0oJQP');
const duration = 750;
const easing = 'ease-out';
const id = '5Xjr8OSvilD';
const pulseAmount = 0.07;
const delay = 3000;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script19 = function()
{
  player.once(() => {
const target = object('6pTkyyWEz0t');
const duration = 750;
const easing = 'ease-out';
const id = '5ib7JVnIvKm';
const shakeAmount = 5;
const delay = 6000;
addToTimeline(
target.animate(
[ {translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script20 = function()
{
  player.once(() => {
const target = object('6pTkyyWEz0t');
const duration = 1500;
const easing = 'ease-out';
const id = '6DhJ1Lde0tj';
const growAmount = 0.1;
const delay = 6000;
addToTimeline(
target.animate(
[ {scale: `${1 + growAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script21 = function()
{
  player.once(() => {
const target = object('5dbEW1vmX7G');
const duration = 6000;
const easing = 'ease-out';
const id = '6F2xLjbtJgI';
const growAmount = 0.2;
const delay = 16750;
addToTimeline(
target.animate(
[ {scale: `${1 + growAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script22 = function()
{
  player.once(() => {
const target = object('6lBqK7YbVtT');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script23 = function()
{
  player.once(() => {
const target = object('6WrHARG8R3c');
const duration = 1500;
const easing = 'ease-out';
const id = '6KLoFT1Qr7T';
const shrinkAmount = 0.3;
const delay = 8750;
addToTimeline(
target.animate(
[ {scale: `${1 - shrinkAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script24 = function()
{
  player.once(() => {
const target = object('6mdVyQCBNQl');
const duration = 6000;
const easing = 'ease-out';
const id = '6F2xLjbtJgI';
const growAmount = 0.2;
const delay = 16750;
addToTimeline(
target.animate(
[ {scale: `${1 + growAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script25 = function()
{
  const target = object('65oTyri63KP');
const duration = 5000;
const easing = 'ease-out';
const id = '5rbWs9D11B6';
const pulseAmount = 0.1;
player.addForTriggers(
id,
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', duration, easing }
)
);
}

window.Script26 = function()
{
  player.once(() => {
const target = object('6GeZNmqPKVZ');
const duration = 750;
const easing = 'ease-out';
const id = '64GXNe5sWMj';
const pulseAmount = 0.07;
const delay = 0;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script27 = function()
{
  player.once(() => {
const target = object('6a2VCsS4yXI');
const duration = 750;
const easing = 'ease-out';
const id = '6WBLVCP2uQK';
const shakeAmount = 2;
const delay = 8750;
addToTimeline(
target.animate(
[ {translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script28 = function()
{
  player.once(() => {
const target = object('6TZZojqW9m7');
const duration = 5000;
const easing = 'ease-out';
const id = '62d89GzkDhx';
const shrinkAmount = 0.3;
const delay = 10000;
addToTimeline(
target.animate(
[ {scale: `${1 - shrinkAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script29 = function()
{
  const target = object('5xsOxOh3yRZ');
const duration = 2000;
const easing = 'ease-out';
const id = '6Xc8SX8aScG';
const pulseAmount = 0.1;
player.addForTriggers(
id,
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', duration, easing }
)
);
}

window.Script30 = function()
{
  player.once(() => {
const target = object('5bDRdEQCUTj');
const duration = 750;
const easing = 'ease-out';
const id = '5Xjr8OSvilD';
const pulseAmount = 0.07;
const delay = 3000;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script31 = function()
{
  player.once(() => {
const target = object('5m5cHe1U8Lh');
const duration = 750;
const easing = 'ease-out';
const id = '5ib7JVnIvKm';
const shakeAmount = 5;
const delay = 6000;
addToTimeline(
target.animate(
[ {translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script32 = function()
{
  player.once(() => {
const target = object('5m5cHe1U8Lh');
const duration = 1500;
const easing = 'ease-out';
const id = '6DhJ1Lde0tj';
const growAmount = 0.1;
const delay = 6000;
addToTimeline(
target.animate(
[ {scale: `${1 + growAmount}` } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

window.Script33 = function()
{
  player.once(() => {
const target = object('5zYhSDJcBCC');
const duration = 5000;
const easing = 'ease-out';
const id = '6WynVQfzeXI';
const pulseAmount = 0.07;
const delay = 4000;
addToTimeline(
target.animate(
[ {scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' }, 
{scale: `${1 + pulseAmount}` }, 
{scale: '1' } ]
,
  { fill: 'forwards', delay, duration, easing }
), id
);
});
}

};
